/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('../fonts/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: local('Vollkorn Regular'), local('Vollkorn-Regular'),
       url('../fonts/Vollkorn-Regular.ttf') format('truetype'); /* Legacy iOS */
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 600;
  src: local('Vollkorn SemiBold'), local('Vollkorn-SemiBold'),
       url('../fonts/Vollkorn-SemiBold.ttf') format('truetype'); /* Legacy iOS */
}
/* vollkorn-italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/vollkorn-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Italic'), local('Vollkorn-Italic'),
       url('../fonts/vollkorn-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/vollkorn-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/vollkorn-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/vollkorn-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/vollkorn-v8-latin-italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* colors */
/* ---------------------------------------------------------
 *	General
 *  --------------------------------------------------------- */
::selection {
  color: #fff;
  background: #696969;
}
::-moz-selection {
  color: #fff;
  background: #696969;
}
html {
  height: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  position: relative;
  height: 100%;
  max-width: 100%;
  background: #2c2c2c;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #fff;
  line-height: 1.6em;
  padding-left: 0 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: #fff;
}
h1 {
  font-size: 40px;
}
h3 {
  font-weight: 400;
}
h4 {
  font-weight: 400;
  font-size: 20px;
}
p {
  margin-bottom: 20px;
  font-size: 16px;
}
a {
  color: #869198;
  word-wrap: break-word;
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}
ul {
  list-style-type: square;
}
a:hover,
a:focus {
  color: #99a2a9;
  text-decoration: none;
  outline: 0;
}
a:before,
a:after {
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}
/* ---------------------------------------------------------
 *	Helper classes
 *  --------------------------------------------------------- */
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
.mt70 {
  margin-top: 70px;
}
/* ---------------------------------------------------------
 *	Header
 * --------------------------------------------------------- */
.intro-header {
  width: 100%;
  height: 70px;
  display: block;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  margin-top: 15px;
  z-index: 2001;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .intro-header {
    padding-left: 10%;
    padding-right: 10%;
  }
}
.intro-header .col-md-6:first-child {
  float: left;
}
/* Page Header */
.section-page-header {
  padding: 95px 0 45px;
  text-align: center;
}
.section-page-header h1 {
  font-weight: 700;
  text-transform: uppercase;
}
.section-page-header p {
  zoom: 1;
  filter: alpha(opacity=61);
  -webkit-opacity: 0.61;
  -moz-opacity: 0.61;
  opacity: 0.61;
}
.section-page-header a {
  color: #d6dadc;
  zoom: 1;
  filter: alpha(opacity=61);
  -webkit-opacity: 0.61;
  -moz-opacity: 0.61;
  opacity: 0.61;
}
.section-page-header a:hover,
.section-page-header a:focus {
  zoom: 1;
  filter: alpha(opacity=81);
  -webkit-opacity: 0.81;
  -moz-opacity: 0.81;
  opacity: 0.81;
}
/* ---------------------------------------------------------
 *	Body
 * --------------------------------------------------------- */
/* 
 * Sections
 * --------------------------------------------------------- */
.section {
  z-index: 2000;
  padding: 50px 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.section-title {
  margin: 0 0 20px;
  text-align: center;
  font-size: 19px;
  letter-spacing: 1px;
  font-weight: 700;
}
.section-title-border {
  width: 70px;
  height: 3px;
  background: rgba(255, 255, 255, 0.13);
  margin: 0 auto 35px;
}
.section-solid {
  background: #ededed;
  color: #646464;
}
.section-solid h1,
.section-solid h2,
.section-solid h3,
.section-solid h4,
.section-solid h5,
.section-solid h6 {
  color: #646464;
}
.section-solid .section-title-border {
  background: rgba(0, 0, 0, 0.13);
}
.section-solid-white {
  background: #f3f3f3;
  color: #444;
}
.section-solid-white h1,
.section-solid-white h2,
.section-solid-white h3,
.section-solid-white h4,
.section-solid-white h5,
.section-solid-white h6 {
  color: #444;
}
.section-solid-white .section-title-border {
  background: rgba(0, 0, 0, 0.13);
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .section {
    padding: 70px 0 20px;
  }
  .section-title-border {
    margin: 0 auto 45px;
  }
}
/* ---------------------------------------------------------
 *	Footer
 * --------------------------------------------------------- */
footer {
  background: #1d1d1d;
  padding: 20px 0;
  font-size: 13px;
}
footer div[class*="col-"] {
  text-align: center;
}
/* 
 * Social icons
 * --------------------------------------------------------- */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  footer {
    padding: 20px 0;
  }
  footer div[class*="col-"] {
    text-align: left;
  }
  footer .text-right {
    text-align: right !important;
  }
}

/* ---------------------------------------------------------
 *	Vertical timeline
 * --------------------------------------------------------- */
.v-timeline {
  padding: 0;
  list-style: none;
  position: relative;
}
/* The line */
.v-timeline:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 4px;
  background: #e0e0e0;
  left: 20%;
  margin-left: -6px;
}
/* The date/time */
.v-timeline > li .v-time {
  display: block;
  width: 25%;
  padding-right: 100px;
  position: absolute;
}
.v-timeline > li .v-time span {
  display: block;
  text-align: right;
  font-size: 16px;
  color: #999;
}
/* heading */
.v-timeline > li > .v-heading {
  margin-bottom: 50px;
  position: relative;
  margin-left: 80px;
  background: #869198;
  padding: 11px 15px;
  color: #fff;
  margin: 0 0 45px 0;
  line-height: 1.4;
  font-size: 17px;
}
.v-timeline > li > .v-heading [class*="fa-"] {
  margin-right: 6px;
}
/* Right content */
.v-timeline > li .v-label {
  margin: 0 0 15px 25%;
  padding: 20px 30px;
  font-weight: 400;
  line-height: 1.4;
  position: relative;
  background: #fff;
}
.v-timeline > li .v-label p {
  font-size: 14px;
  line-height: 24px;
  margin-top: 10px;
  margin-bottom: 0;
}
.v-timeline > li .v-label h4 {
  margin: 0;
  font-size: 17px;
}
.v-timeline > li .v-label h4 span {
  line-height: 25px;
  font-size: 14px;
  font-weight: bold;
}
/* The triangle */
.v-timeline > li .v-label:after {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-right-color: #fff;
  border-width: 10px;
  top: 10px;
}
/* The icons */
.v-timeline > li .v-icon {
  width: 40px;
  height: 26px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 13px;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  color: #fff;
  background: #666;
  text-align: center;
  left: 20%;
  margin: 7px 0 0 -24px;
  background-color: #869198;
}
.v-timeline > li .v-icon:before,
.v-timeline > li .v-icon:after {
  content: "";
  position: absolute;
  width: 0;
  left: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
}
.v-timeline > li .v-icon:before {
  bottom: 100%;
  border-bottom: 10px solid #869198;
}
.v-timeline > li .v-icon:after {
  top: 100%;
  width: 0;
  border-top: 10px solid #869198;
}
/* Example Media Queries */
@media screen and (max-width: 65.375em) {
  .v-timeline > li .v-time span {
    font-size: 1.05em;
  }
}
@media screen and (max-width: 47.2em) {
  .v-timeline:before {
    display: none;
  }
  .v-timeline > li .v-time {
    width: 100%;
    position: relative;
    padding: 0 0 20px 0;
  }
  .v-timeline > li .v-time span {
    text-align: left;
  }
  .v-timeline > li .v-label {
    margin: 0 0 30px 0;
    padding: 1.3em;
  }
  .v-timeline > li .v-label:after {
    right: auto;
    left: 20px;
    border-right-color: transparent;
    border-bottom-color: #869198;
    top: -20px;
  }
  .v-timeline > li .v-icon {
    display: none;
  }
}
/* ---------------------------------------------------------
 *	Animate
 * --------------------------------------------------------- */
/*
 * FadeIn
 * ----------------------------------------------------------------- */
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
/*
 * FadeInLeft
 * ----------------------------------------------------------------- */
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
/*
 * FadeInRight
 * ----------------------------------------------------------------- */
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
/* ---------------------------------------------------------
 *	Backstretch
 * --------------------------------------------------------- */
.backstretch {
  left: auto !important;
}
.backstretch:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0);
  z-index: 100;
}
/* ---------------------------------------------------------
 *	Bootstrap override
 * --------------------------------------------------------- */
.table-borderless>thead>tr>th, 
.table-borderless>tbody>tr>th, 
.table-borderless>tfoot>tr>th, 
.table-borderless>thead>tr>td, 
.table-borderless>tbody>tr>td, 
.table-borderless>tfoot>tr>td {
  border-top: none; 
}
/*
 *	Container
 *  --------------------------------------------------------- */
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
/*
 *	Navigation
 *  --------------------------------------------------------- */
.navbar {
  margin-bottom: 0;
}
.navbar-default {
  background-color: transparent;
  border: 0;
}
.navbar-default .navbar-nav > li > a {
  color: #fffce0;
  font-family: 'Vollkorn';
  font-size: 14pt;
  font-weight: 600;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background: transparent;
  color: #2d2d2d;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #2d2d2d;
}
.dropdown-menu > li > a {
  padding: 7px 20px;
  font-size: 12px;
  font-weight: 300;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 0;
  border: 0;
  box-shadow: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #2d2d2d;
  opacity: 0.8;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #24433e;
}
.navbar-toggle {
  padding: 6px 12px;
  background-color: transparent;
  border-radius: 0px;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
  color: #000;
}
@media (max-width: 768px) {
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
	background-color: #24433e;
	box-shadow: none;
	margin-top: 15px;
  }
  .navbar-default .navbar-nav > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #999;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #777;
  }
}
.navbar-right {
  margin-top: 10px;
}

#nav.affix {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3999;
	background: #24433e url(../img/background/nav_bg.jpg) fixed repeat-x;
	border-radius: 0;
}
@media (min-width: 768px) {
  .navbar .container{
	width: 100%;
	padding: 15px 10%;
}

  #nav.affix .container{
    padding: 0 10% 15px;
  }
}

#nav{
	position: absolute;
	width: 100%;
	z-index: 2001;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	color: #fffce0;
}
.list-inline {
  margin-left: 0;
}
.list-inline li [class*="fa-"] {
  margin-right: 3px;
}
/*
 *	Buttons
 *  --------------------------------------------------------- */
.btn {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.btn-theme {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  transition: all 500ms ease;
}
.btn-theme:hover,
.btn-theme .active {
  color: #000;
  background-color: #fff;
}
.btn-theme-inverse {
  color: #363636;
  border-color: #363636;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  transition: all 500ms ease;
  background: transparent;
}
.btn-theme-inverse:hover {
  color: #fff;
  background-color: #363636;
}

/*
 *	Panel
 *  --------------------------------------------------------- */
.panel {
  font-weight: 400;
}
.panel p {
  font-size: 14px;
  line-height: 24px;
}

/*
 *	Media
 *  --------------------------------------------------------- */
.media > .pull-left {
  margin-right: 16px;
}
/* 
 * About
 * --------------------------------------------------------- */
.feature-box-container {
  margin: 60px 0;
}
.feature-box-container:last-child {
  margin-bottom: 0;
}
.feature-box .icon {
  float: left;
}
.feature-box .icon i {
  font-size: 30px;
  display: block;
}
.feature-box .description {
  margin-left: 65px;
}
.feature-box .description h4 {
  text-transform: uppercase;
  font-size: 16px;
}
.feature-box .description p {
  font-size: 16px;
  zoom: 1;
  filter: alpha(opacity=70);
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
  line-height: 24px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .feature-box-container {
    margin: 0 0 30px;
  }
}
/* 
 * Contact
 * --------------------------------------------------------- */
#contact {
  background: #2d2e2e;
}
.list-contacts {
  list-style: none;
  padding-left: 0;
  margin: 2em 0;
}
.list-contacts li {
  margin-bottom: 10px;
  display: table;
}
.list-contacts [class*="fa-"] {
  margin-right: 15px;
  display: table-cell;
  width: 30px;
}
#contactForm .form-control[name="name"] {
  margin-bottom: 14px;
}
.ladda-button .ladda-spinner{
  top: 50%;
  margin-left: 5px;
  margin-top: 0;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .list-contacts {
    list-style: none;
    padding-left: 0;
    margin-top: 2em;
  }
  #contactForm .form-control[name="name"] {
    margin-bottom: 0;
  }
}
/* ---------------------------------------------------------
 *	Index
 * --------------------------------------------------------- */
.main {
  width: 100%;
  height: 100%;
  max-height: 100%;
  background-color: transparent;
  display: block;
  position: relative;
  z-index: 2000;
  text-align: center;
}

.page {
  display: table;
  width: 100%;
  height: 100%;
  padding: 20px 0;
}
.wrapper {
  padding: 15px 0;
  display: table-cell;
  vertical-align: bottom;
  height: 100%;
}
.wrapper .container {
  padding-bottom: 2%;
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .wrapper .container {
    width: 1050px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .page {
    padding: 40px 0;
  }
  .wrapper {
    padding: 0;
  }
}
/* 
 * Home
 * --------------------------------------------------------- */
.logotitle {
  color: #fffce0;
  font-family:'Vollkorn',serif;
  font-style:italic;
  font-size: 2em;
  font-weight: 400;
  margin: 0;
  line-height: 1.30208333em;
  text-align: left;
}
 .heading {
  color: #fff;
  font-family:'Vollkorn',serif;
  font-style:italic;
  font-size: 1.5625em;
  font-weight: 400;
  margin: 30px 0 10px -35px;
  line-height: 1.30208333em;
  text-align: center;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .heading {
    margin: 30px 0 10px;
    text-align: left;
  }
}
#signupForm .form-control-feedback {
  visibility: hidden;
}
lesshat-selector {
  -lh-property: 0; } 
@-webkit-keyframes arrowBounce{ 0%{-webkit--webkit-transform:translateY(-20px);-moz--webkit-transform:translateY(-20px);-ms--webkit-transform:translateY(-20px);-webkit-transform:translateY(-20px)}50%{-webkit--webkit-transform:translateY(-10px);-moz--webkit-transform:translateY(-10px);-ms--webkit-transform:translateY(-10px);-webkit-transform:translateY(-10px)}100%{-webkit--webkit-transform:translateY(-20px);-moz--webkit-transform:translateY(-20px);-ms--webkit-transform:translateY(-20px);-webkit-transform:translateY(-20px)}}
@-moz-keyframes arrowBounce{ 0%{-webkit--moz-transform:translateY(-20px);-moz--moz-transform:translateY(-20px);-ms--moz-transform:translateY(-20px);-moz-transform:translateY(-20px)}50%{-webkit--moz-transform:translateY(-10px);-moz--moz-transform:translateY(-10px);-ms--moz-transform:translateY(-10px);-moz-transform:translateY(-10px)}100%{-webkit--moz-transform:translateY(-20px);-moz--moz-transform:translateY(-20px);-ms--moz-transform:translateY(-20px);-moz-transform:translateY(-20px)}}
@-o-keyframes arrowBounce{ 0%{-webkit--o-transform:translateY(-20px);-moz--o-transform:translateY(-20px);-ms--o-transform:translateY(-20px);-o-transform:translateY(-20px)}50%{-webkit--o-transform:translateY(-10px);-moz--o-transform:translateY(-10px);-ms--o-transform:translateY(-10px);-o-transform:translateY(-10px)}100%{-webkit--o-transform:translateY(-20px);-moz--o-transform:translateY(-20px);-ms--o-transform:translateY(-20px);-o-transform:translateY(-20px)}}
@keyframes arrowBounce{ 0%{-webkit--webkit-transform:translateY(-20px);-webkit--moz-transform:translateY(-20px);-webkit--ms-transform:translateY(-20px);-webkit-transform:translateY(-20px);-moz--webkit-transform:translateY(-20px);-moz--moz-transform:translateY(-20px);-moz--ms-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms--webkit-transform:translateY(-20px);-ms--moz-transform:translateY(-20px);-ms--ms-transform:translateY(-20px);-ms-transform:translateY(-20px);-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);}50%{-webkit--webkit-transform:translateY(-10px);-webkit--moz-transform:translateY(-10px);-webkit--ms-transform:translateY(-10px);-webkit-transform:translateY(-10px);-moz--webkit-transform:translateY(-10px);-moz--moz-transform:translateY(-10px);-moz--ms-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms--webkit-transform:translateY(-10px);-ms--moz-transform:translateY(-10px);-ms--ms-transform:translateY(-10px);-ms-transform:translateY(-10px);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px);}100%{-webkit--webkit-transform:translateY(-20px);-webkit--moz-transform:translateY(-20px);-webkit--ms-transform:translateY(-20px);-webkit-transform:translateY(-20px);-moz--webkit-transform:translateY(-20px);-moz--moz-transform:translateY(-20px);-moz--ms-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms--webkit-transform:translateY(-20px);-ms--moz-transform:translateY(-20px);-ms--ms-transform:translateY(-20px);-ms-transform:translateY(-20px);-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);};
}
.arrow-down {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 40px;
  display: none;
}
.scroll {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 35px;
  padding: 10px;
  color: #fff;
  -webkit-animation: arrowBounce 2.5s infinite;
  -moz-animation: arrowBounce 2.5s infinite;
  -ms-animation: arrowBounce 2.5s infinite;
  animation: arrowBounce 2.5s infinite;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .heading {
    font-size: 2.08333333em;
    margin: 45px 0 10px;
  }
  #signupForm .form-control-feedback {
    visibility: visible;
  }
  #signupForm .form-group {
    vertical-align: top;
  }
  .arrow-down {
    display: block;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .heading {
    font-size: 2.34375em;
    margin: 45px 0 10px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 1200px) {
  .heading {
    font-size: 3.125em;
    margin: 45px 0 10px;
  }
}